## node-webassemblyjs 1.9.0%2Bdfsg

=== debian/watch ===
version=4
opts=\
dversionmangle=auto,repack,compression=xz,repacksuffix=+dfsg,\
filenamemangle=s/.*\/v?([\d\.-]+)\.tar\.gz/node-webassemblyjs-ast-$1.tar.gz/ \
 https://github.com/xtuc/webassemblyjs/releases .*/archive/v?([\d\.]+).tar.gz debian

opts="searchmode=plain,pgpmode=none,component=babel-plugin-mamacro" \
 https://registry.npmjs.org/babel-plugin-mamacro \
 https://registry.npmjs.org/babel-plugin-mamacro/-/babel-plugin-mamacro-(\d[\d\.]*)@ARCHIVE_EXT@ ignore

# It is not recommended use npmregistry. Please investigate more.
# Take a look at https://wiki.debian.org/debian/watch/
opts="searchmode=plain,component=xtuclong,pgpmode=none" \
 https://registry.npmjs.org/@xtuc/long https://registry.npmjs.org/@xtuc/long/-/long-(4(?:.[\d\.]+)?)@ARCHIVE_EXT@ ignore

# It is not recommended use npmregistry. Please investigate more.
# Take a look at https://wiki.debian.org/debian/watch/
opts="searchmode=plain,component=xtucieee754,pgpmode=none" \
 https://registry.npmjs.org/@xtuc/ieee754 https://registry.npmjs.org/@xtuc/ieee754/-/ieee754-(1(?:.[\d\.]+)?)@ARCHIVE_EXT@ ignore

opts=\
component=is-regex,\
dversionmangle=auto,\
filenamemangle=s/.*\/v?([\d\.-]+)\.tar\.gz/node-is-regex-$1.tar.gz/ \
 https://github.com/ljharb/is-regex/tags .*/archive/v?([\d\.]+).tar.gz ignore

opts=\
component=es-abstract,\
dversionmangle=auto,\
filenamemangle=s/.*\/v?([\d\.-]+)\.tar\.gz/node-es-abstract-$1.tar.gz/ \
 https://github.com/ljharb/es-abstract/tags .*/archive/v?([\d\.]+).tar.gz ignore

opts=\
component=arrayprototypeflatmap,\
dversionmangle=auto,\
filenamemangle=s/.*\/v?([\d\.-]+)\.tar\.gz/node-Array.prototype.flatMap-$1.tar.gz/ \
 https://github.com/es-shims/Array.prototype.flatMap/tags .*/archive/v?([\d\.]+).tar.gz ignore
