=== debian/changelog ===
node-webassemblyjs (1.9.0+dfsg-2) unstable; urgency=medium

  * Team upload
  * Fix install

 -- Xavier Guimard <yadd@debian.org>  Thu, 12 Mar 2020 22:24:09 +0100

node-webassemblyjs (1.9.0+dfsg-1) unstable; urgency=medium

  * Team Upload.

  [ Nilesh Patra ]
  * Embed components: is-regex, es-abstract,
    is-callable, has-symbols, arrayprototypeflatmap
  * Fix package to transition to unstable
  * Fix copyright as per new embedded components
  * Remove un-needed patch for embedded module
  * Drop version check on nodejs, update Build-Depends
  * Add "Rules-Requires-Root:no"
  * Bump standards version to 4.5.0
  * Bump compatibility level to 12
  * Add Provides
  * Add Patch Description
  * Remove unused license Apache-2.0

  [ Xavier Guimard ]
  * Use ${nodejs:Provides} to publish all module installed in main nodejs
    directories
  * Fix perms and remove src from install
  * New upstream version 1.9.0+dfsg

 -- Nilesh Patra <npatra974@gmail.com>  Tue, 10 Mar 2020 17:44:16 +0530

node-webassemblyjs (1.8.5+dfsg-1) experimental; urgency=low

  * Initial release (Closes: #942455)

 -- Pirate Praveen <praveen@debian.org>  Fri, 18 Oct 2019 14:02:49 +0530
