=== debian/control ===
Source: node-webassemblyjs
Section: javascript
Priority: optional
Maintainer: Debian Javascript Maintainers <pkg-javascript-devel@lists.alioth.debian.org>
Uploaders: Pirate Praveen <praveen@debian.org>
Testsuite: autopkgtest-pkg-nodejs
Build-Depends:
 debhelper-compat (= 12)
 , nodejs
 , pkg-js-tools (>= 0.9.26~)
 , node-babel-cli
 , node-define-properties
 , node-function-bind
 , node-object-inspect
 , node-debbundle-es-to-primitive
 , node-babel-preset-env
 , node-babel-preset-flow
 , node-babel-plugin-transform-object-rest-spread
 , node-babel-plugin-add-module-exports
Standards-Version: 4.5.0
Homepage: https://github.com/xtuc/webassemblyjs
Vcs-Git: https://salsa.debian.org/js-team/node-webassemblyjs.git
Vcs-Browser: https://salsa.debian.org/js-team/node-webassemblyjs
Rules-Requires-Root: no

Package: node-webassemblyjs
Architecture: all
Depends:
 ${misc:Depends}
 , nodejs (>= 6)
Provides: ${nodejs:Provides}
Description: Toolchain for WebAssembly
 This package includes:
 webassemblyjs - WebAssembly interpreter, implements the W3C WebAssembly API.
 and the following modules under @webassembly name space.
 .
 ast - AST utils for webassemblyjs
 cli - Toolbox for WebAssembly
 dce - Eliminate unused functions in your WASM binary
 eslint-plugin-webassembly - ESLint plugin for WebAssembly.
 floating-point-hex-parser - Parser function for floating point hexadecimals.
 helper-buffer - Buffer manipulation helpers
 helper-fsm - FSM implementation
 helper-wasm-bytecode - Constants for the wasm format
 helper-wasm-section - Section manipulation helpers
 leb128 - LEB128 decoding
 repl - WebAssembly REPL.
 validation - Module AST validations
 wasm-edit - Replace in-place an AST node in the binary.
 wasm-gen - WebAssembly binary format printer
 wasm-opt - WASM optimizer
 wasm-parser - WebAssembly binary format parser
 wasm-strip - Strips custom sections (deprecated, use wabt instead)
 wast-loader - Webpack loader for WebAssembly text format
 wast-parser - WebAssembly text format parser
 wast-printer - WebAssembly text format printer
 wast-refmt - WAST refmt
 .
 Node.js is an event-based server-side JavaScript engine.
