## node-webassemblyjs 1.9.1+dfsg+~cs7.7.13

=== debian/changelog ===
node-webassemblyjs (1.9.1+dfsg+~cs7.7.13-1) unstable; urgency=medium

  * Team upload
  * Bump debhelper compatibility level to 13
  * Use dh-sequence-nodejs
  * Replace es-abstract component by dependency to new node-es-abstract
  * New upstream version 1.9.1+dfsg+~cs7.7.13
    Updates:
     + webassemblyjs 1.9.1
     + is-regex 1.1.1
    Really: 1.9.1+~0.0.7+~4.2.2+~1.2.0+~1.1.1+~1.2.3
  * Apply multi-arch hints

 -- Xavier Guimard <yadd@debian.org>  Sat, 24 Oct 2020 08:39:38 +0200

node-webassemblyjs (1.9.0+dfsg-4) unstable; urgency=medium

  * Drop unnecessary build dependency on node-babel-plugin-add-module-exports

 -- Pirate Praveen <praveen@debian.org>  Sat, 09 May 2020 17:38:26 +0530

node-webassemblyjs (1.9.0+dfsg-3) unstable; urgency=medium

  * Rename .babelrc.js to babel.config.js
  * Build with babel7
  * Drop patches that forced build with babel 6
  * Use @babel/parser instead of babylon

 -- Pirate Praveen <praveen@debian.org>  Tue, 05 May 2020 08:42:35 +0530
