=== debian/control ===
--- 
+++ 
@@ -5,18 +5,15 @@
 Uploaders: Pirate Praveen <praveen@debian.org>
 Testsuite: autopkgtest-pkg-nodejs
 Build-Depends:
- debhelper-compat (= 12)
+ debhelper-compat (= 13)
  , nodejs
- , pkg-js-tools (>= 0.9.26~)
- , node-babel-cli
+ , dh-sequence-nodejs
+ , node-babel7
  , node-define-properties
+ , node-es-abstract
  , node-function-bind
  , node-object-inspect
  , node-debbundle-es-to-primitive
- , node-babel-preset-env
- , node-babel-preset-flow
- , node-babel-plugin-transform-object-rest-spread
- , node-babel-plugin-add-module-exports
 Standards-Version: 4.5.0
 Homepage: https://github.com/xtuc/webassemblyjs
 Vcs-Git: https://salsa.debian.org/js-team/node-webassemblyjs.git
@@ -27,8 +24,10 @@
 Architecture: all
 Depends:
  ${misc:Depends}
+ , node-es-abstract
  , nodejs (>= 6)
 Provides: ${nodejs:Provides}
+Multi-Arch: foreign
 Description: Toolchain for WebAssembly
  This package includes:
  webassemblyjs - WebAssembly interpreter, implements the W3C WebAssembly API.
