## node-webassemblyjs 1.9.1+repack+~cs10.9.15

=== debian/changelog ===
node-webassemblyjs (1.9.1+repack+~cs10.9.15-1) unstable; urgency=medium

  * Team upload
  * No more embed wabt (source unavailable) and repack. This will break
    @webassemblyjs/wasm-parser and wast-loader (Closes: #975360)

 -- Xavier Guimard <yadd@debian.org>  Sat, 21 Nov 2020 08:38:25 +0100

node-webassemblyjs (1.9.1+dfsg+~cs11.9.35-1) unstable; urgency=medium

  * Team upload
  * Embed call-bind, get-intrinsic, requireindex, wabt and repack
  * Update lintian overrides
  * Require node-es-abstract ≥ 1.18.0
  * Update copyright

 -- Xavier Guimard <yadd@debian.org>  Fri, 20 Nov 2020 17:37:53 +0100
