=== debian/control ===
--- 
+++ 
@@ -10,7 +10,7 @@
  , dh-sequence-nodejs
  , node-babel7
  , node-define-properties
- , node-es-abstract
+ , node-es-abstract (>= 1.18.0~)
  , node-function-bind
  , node-object-inspect
  , node-debbundle-es-to-primitive
@@ -24,7 +24,7 @@
 Architecture: all
 Depends:
  ${misc:Depends}
- , node-es-abstract
+ , node-es-abstract (>= 1.18.0~)
  , nodejs (>= 6)
 Provides: ${nodejs:Provides}
 Multi-Arch: foreign
