=== debian/rules ===
--- 
+++ 
@@ -7,7 +7,7 @@
 WEBASSPATH=debian/node-webassemblyjs/usr/share/nodejs/@webassemblyjs
 
 %:
-	dh $@ --with nodejs
+	dh $@
 
 override_dh_auto_build:
 	DISABLE_FUZZER_TEST=1 ./scripts/build.sh
