=== debian/watch ===
--- 
+++ 
@@ -29,3 +29,20 @@
 dversionmangle=auto,\
 filenamemangle=s/.*\/v?([\d\.-]+)\.tar\.gz/node-Array.prototype.flatMap-$1.tar.gz/ \
  https://github.com/es-shims/Array.prototype.flatMap/tags .*/archive/v?([\d\.]+).tar.gz checksum
+
+# It is not recommended use npmregistry. Please investigate more.
+# Take a look at https://wiki.debian.org/debian/watch/
+opts="searchmode=plain,component=requireindex,pgpmode=none" \
+ https://registry.npmjs.org/requireindex https://registry.npmjs.org/requireindex/-/requireindex-([\d\.]+)@ARCHIVE_EXT@ checksum
+
+opts=\
+component=call-bind,\
+dversionmangle=auto,\
+filenamemangle=s/.*\/v?([\d\.-]+)\.tar\.gz/node-call-bind-$1.tar.gz/ \
+ https://github.com/ljharb/call-bind/tags .*/archive/v?([\d\.]+).tar.gz checksum
+
+opts=\
+component=get-intrinsic,\
+dversionmangle=auto,\
+filenamemangle=s/.*\/v?([\d\.-]+)\.tar\.gz/node-get-intrinsic-$1.tar.gz/ \
+ https://github.com/ljharb/get-intrinsic/tags .*/archive/v?([\d\.]+).tar.gz checksum
