## node-webassemblyjs 1.11.0%2Bdfsg%2B~cs10.10.16

=== debian/control ===
--- 
+++ 
@@ -6,15 +6,18 @@
 Testsuite: autopkgtest-pkg-nodejs
 Build-Depends:
  debhelper-compat (= 13)
- , nodejs
+ , chai <!nocheck>
  , dh-sequence-nodejs
+ , eslint <!nocheck>
+ , jest <!nocheck>
+ , mocha <!nocheck>
  , node-babel7
  , node-define-properties
  , node-es-abstract (>= 1.18.0~)
  , node-function-bind
  , node-object-inspect
  , node-debbundle-es-to-primitive
-Standards-Version: 4.5.0
+Standards-Version: 4.5.1
 Homepage: https://github.com/xtuc/webassemblyjs
 Vcs-Git: https://salsa.debian.org/js-team/node-webassemblyjs.git
 Vcs-Browser: https://salsa.debian.org/js-team/node-webassemblyjs
