## node-webassemblyjs 1.11.0+dfsg+~cs10.10.16

=== debian/changelog ===
node-webassemblyjs (1.11.0+dfsg+~cs10.10.16-1) unstable; urgency=medium

  * Team upload
  * Declare compliance with policy 4.5.1
  * Add ctype=nodejs to component(s)
  * New upstream version 1.11.0+dfsg+~cs10.10.16
  * Enable part of upstream test

 -- Xavier Guimard <yadd@debian.org>  Thu, 28 Jan 2021 17:19:23 +0100
