=== debian/control ===
--- 
+++ 
@@ -5,7 +5,7 @@
 Uploaders: Pirate Praveen <praveen@debian.org>
 Testsuite: autopkgtest-pkg-nodejs
 Build-Depends:
- debhelper-compat (= 13)
+ debhelper-compat (= 12)
  , chai <!nocheck>
  , dh-sequence-nodejs
  , eslint <!nocheck>
