## node-webassemblyjs 1.11.1+dfsg+~cs10.10.21

=== debian/changelog ===
node-webassemblyjs (1.11.1+dfsg+~cs10.10.21-1) unstable; urgency=medium

  * Team upload
  * Fix GitHub tags regex
  * Update standards version to 4.6.0, no changes needed.
  * Fix filenamemangle
  * Fix d/watch
  * New upstream version 1.11.1+dfsg+~cs10.10.21
  * Add patch to workaround jest-diff update (Closes: #997573)

 -- Yadd <yadd@debian.org>  Sun, 24 Oct 2021 08:26:05 +0200
