=== debian/control ===
--- 
+++ 
@@ -5,7 +5,7 @@
 Uploaders: Pirate Praveen <praveen@debian.org>
 Testsuite: autopkgtest-pkg-nodejs
 Build-Depends:
- debhelper-compat (= 12)
+ debhelper-compat (= 13)
  , chai <!nocheck>
  , dh-sequence-nodejs
  , eslint <!nocheck>
@@ -17,7 +17,7 @@
  , node-function-bind
  , node-object-inspect
  , node-debbundle-es-to-primitive
-Standards-Version: 4.5.1
+Standards-Version: 4.6.0
 Homepage: https://github.com/xtuc/webassemblyjs
 Vcs-Git: https://salsa.debian.org/js-team/node-webassemblyjs.git
 Vcs-Browser: https://salsa.debian.org/js-team/node-webassemblyjs
