=== debian/watch ===
--- 
+++ 
@@ -1,8 +1,8 @@
 version=4
 opts=\
 dversionmangle=auto,repack,compression=xz,repacksuffix=+dfsg,\
-filenamemangle=s/.*\/v?([\d\.-]+)\.tar\.gz/node-webassemblyjs-ast-$1.tar.gz/ \
- https://github.com/xtuc/webassemblyjs/releases .*/archive/v?([\d\.]+).tar.gz group
+filenamemangle=s/.*?(\d[\d\.-]*@ARCHIVE_EXT@)/node-webassemblyjs-ast-$1/ \
+ https://github.com/xtuc/webassemblyjs/tags .*/archive/.*/v?([\d\.]+).tar.gz group
 
 opts="searchmode=plain,pgpmode=none,ctype=nodejs,component=babel-plugin-mamacro" \
  https://registry.npmjs.org/babel-plugin-mamacro \
@@ -22,15 +22,15 @@
 ctype=nodejs,\
 component=is-regex,\
 dversionmangle=auto,\
-filenamemangle=s/.*\/v?([\d\.-]+)\.tar\.gz/node-is-regex-$1.tar.gz/ \
- https://github.com/ljharb/is-regex/tags .*/archive/v?([\d\.]+).tar.gz checksum
+filenamemangle=s/.*?(\d[\d\.-]*@ARCHIVE_EXT@)/node-is-regex-$1/ \
+ https://github.com/ljharb/is-regex/tags .*/archive/.*/v?([\d\.]+).tar.gz checksum
 
 opts=\
 ctype=nodejs,\
 component=arrayprototypeflatmap,\
 dversionmangle=auto,\
-filenamemangle=s/.*\/v?([\d\.-]+)\.tar\.gz/node-Array.prototype.flatMap-$1.tar.gz/ \
- https://github.com/es-shims/Array.prototype.flatMap/tags .*/archive/v?([\d\.]+).tar.gz checksum
+filenamemangle=s/.*?(\d[\d\.-]*@ARCHIVE_EXT@)/node-Array.prototype.flatMap-$1/ \
+ https://github.com/es-shims/Array.prototype.flatMap/tags .*/archive/.*/v?([\d\.]+).tar.gz checksum
 
 # It is not recommended use npmregistry. Please investigate more.
 # Take a look at https://wiki.debian.org/debian/watch/
@@ -41,12 +41,12 @@
 ctype=nodejs,\
 component=call-bind,\
 dversionmangle=auto,\
-filenamemangle=s/.*\/v?([\d\.-]+)\.tar\.gz/node-call-bind-$1.tar.gz/ \
- https://github.com/ljharb/call-bind/tags .*/archive/v?([\d\.]+).tar.gz checksum
+filenamemangle=s/.*?(\d[\d\.-]*@ARCHIVE_EXT@)/node-call-bind-$1/ \
+ https://github.com/ljharb/call-bind/tags .*/archive/.*/v?([\d\.]+).tar.gz checksum
 
 opts=\
 ctype=nodejs,\
 component=get-intrinsic,\
 dversionmangle=auto,\
-filenamemangle=s/.*\/v?([\d\.-]+)\.tar\.gz/node-get-intrinsic-$1.tar.gz/ \
- https://github.com/ljharb/get-intrinsic/tags .*/archive/v?([\d\.]+).tar.gz checksum
+filenamemangle=s/.*?(\d[\d\.-]*@ARCHIVE_EXT@)/node-get-intrinsic-$1/ \
+ https://github.com/ljharb/get-intrinsic/tags .*/archive/.*/v?([\d\.]+).tar.gz checksum
