## node-webassemblyjs 1.11.4+dfsg+~cs10.11.17

=== Makefile ===
--- 
+++ 
@@ -21,6 +21,7 @@
 
 .PHONY: test build
 
+.PHONY: clean-all
 clean-all:
 	rm -rf ./node_modules ./packages/*/node_modules ./packages/*/{lib,esm}
 
@@ -65,7 +66,7 @@
 	$(ESLINT) packages
 
 publish: build
-	$(LERNA) publish --force-publish --exact
+	$(LERNA) publish --force-publish --exact --otp=${read}
 
 repl: build
 	$(NODE) $(NODE_OPTS) ./lib/repl
@@ -77,7 +78,7 @@
 	$(HTTP_SERVER) docs
 
 bench:
-	$(NODE) $(NODE_OPTS) ./benchmark
+	$(NODE) $(NODE_OPTS) ./packages/webassemblyjs/benchmark
 
 fix:
 	$(PRETTIER) --write "{packages,docs,benchmark}/**/*.js"
