=== debian/rules ===
--- 
+++ 
@@ -11,8 +11,6 @@
 
 override_dh_auto_build:
 	DISABLE_FUZZER_TEST=1 ./scripts/build.sh
-
-override_dh_auto_test:
 
 override_dh_auto_install:
 	dh_auto_install --buildsystem=nodejs
