## node-webassemblyjs 1.14.1%2Bdfsg3%2B~cs1.2.7

=== Makefile ===
--- 
+++ 
@@ -66,7 +66,7 @@
 	$(ESLINT) packages
 
 publish: build
-	$(LERNA) publish --force-publish --exact --otp=${read}
+	$(LERNA) publish --force-publish --exact
 
 repl: build
 	$(NODE) $(NODE_OPTS) ./lib/repl
