## node-webassemblyjs 1.14.1+dfsg3+~cs1.2.7

=== debian/changelog ===
node-webassemblyjs (1.14.1+dfsg3+~cs1.2.7-2) unstable; urgency=medium

  * Team upload.
  * Fix clean target. Closes: #1048433.
  * d/control: Drop "Rules-Requires-Root: no" (default).
  * d/control: Drop "Priority: optional" (default).
  * d/salsa-ci.yml: Use the simplified version.

 -- Santiago Vila <sanvila@debian.org>  Tue, 06 Jan 2026 18:50:00 +0100

node-webassemblyjs (1.14.1+dfsg3+~cs1.2.7-1) unstable; urgency=medium

  * Team upload
  * Repack and remove autogenerated files,
    in order to fix rebuild (Closes: #1048433)
  * Recommend packaged wabt (Closes: #975396)

 -- Bastien Roucariès <rouca@debian.org>  Mon, 05 Jan 2026 23:53:01 +0100

node-webassemblyjs (1.14.1+dfsg2+~cs1.2.7-1) UNRELEASED; urgency=medium

  * Team upload
  * New upstream version
  * Do not require Array.prototype.flatmap

 -- Bastien Roucariès <rouca@debian.org>  Mon, 05 Jan 2026 22:21:51 +0100

node-webassemblyjs (1.11.4+dfsg1+~cs2.5.9-1) UNRELEASED; urgency=medium

  * Team upload
  * Remove packages packaged elsewhere

 -- Bastien Roucariès <rouca@debian.org>  Mon, 19 Feb 2024 20:40:42 +0000
