=== debian/control ===
--- 
+++ 
@@ -3,7 +3,6 @@
 Uploaders: Pirate Praveen <praveen@debian.org>
 Section: javascript
 Testsuite: autopkgtest-pkg-nodejs
-Priority: optional
 Build-Depends: debhelper-compat (= 13)
  , dh-sequence-nodejs
  , chai <!nocheck>
@@ -17,23 +16,33 @@
  , node-function-bind
  , node-glob
  , node-object-inspect
-Standards-Version: 4.6.1
+ , node-long
+ , node-ieee754
+ , node-call-bind
+ , node-get-intrinsic
+ , node-is-regex
+Standards-Version: 4.7.3
 Vcs-Browser: https://salsa.debian.org/js-team/node-webassemblyjs
 Vcs-Git: https://salsa.debian.org/js-team/node-webassemblyjs.git
 Homepage: https://github.com/xtuc/webassemblyjs
-Rules-Requires-Root: no
 
 Package: node-webassemblyjs
 Architecture: all
 Multi-Arch: foreign
 Depends: node-es-abstract
  , node-glob
+ , node-long
+ , node-ieee754
  , ${misc:Depends}
+ , nodejs:any
+Recommends: wabt
 Suggests: chai
  , node-babel7
  , node-estraverse
- , node-glob
  , node-jest-diff
+ , node-call-bind
+ , node-get-intrinsic
+ , node-is-regex
 Provides: ${nodejs:Provides}
 Description: Toolchain for WebAssembly
  This package includes:
