=== debian/watch ===
version=4
opts=\
dversionmangle=auto,repack,compression=xz,repacksuffix=+dfsg,\
filenamemangle=s/.*?(\d[\d\.-]*@ARCHIVE_EXT@)/node-webassemblyjs-ast-$1/ \
 https://github.com/xtuc/webassemblyjs/tags .*/archive/.*/v?([\d\.]+).tar.gz group

opts="searchmode=plain,pgpmode=none,ctype=nodejs,component=babel-plugin-mamacro" \
 https://registry.npmjs.org/babel-plugin-mamacro \
 https://registry.npmjs.org/babel-plugin-mamacro/-/babel-plugin-mamacro-(\d[\d\.]*)@ARCHIVE_EXT@ checksum


# It is not recommended use npmregistry. Please investigate more.
# Take a look at https://wiki.debian.org/debian/watch/
opts="searchmode=plain,ctype=nodejs,component=requireindex,pgpmode=none" \
 https://registry.npmjs.org/requireindex https://registry.npmjs.org/requireindex/-/requireindex-([\d\.]+)@ARCHIVE_EXT@ checksum
